Status: Resolved Start date: 04/19/2016
Priority: Urgent % Done: 100%
Assignee: Samantha Scotland

Category: Data documentation

Description

The business | work for would like to access the survey data - what is the cost to businesses to access the date and how is the cost
structured, e.g. is it a one off payment each time we want to access the data, an annual subscription or something else?

History

#1 - 04/21/2016 09:15 AM - Victoria Nolan
- Status changed from New to Feedback
- Assignee set to Samantha Scotland

- % Done changed from 0 to 90

Dear Samantha,
Information about commercial use of Understanding Society data can be found on the UK Data Service website:

https://www.ukdataservice.ac.uk/get-data/how-to-access/reqgistration/commercialusers
https://www.ukdataservice.ac.uk/get-data/how-to-access/charges

Depending on whether your use of the data is defined as "commercial”, the charges may or may not apply. You would need to contact the UK Data
Service directly to discuss this further.

Understanding Society also has a Data Access Strategy which provides the following guidance for commercial use of the data:

"Commercial organisations can apply for access to Understanding Society data and are subject to the standard procedures. For some data the terms
of consent may prohibit commercial access. As per any application commercial organisations will be required to demonstrate the public benefits that
are likely to flow from the research use. Applicants must confirm that their use of the data is for research purposes and not for commercial
exploitation. No organisation, commercial or otherwise should be allowed to gain control or ownership over the Understanding Society resource.”

For all data access queries, please contact the UK Data Service directly. Here at the Understanding Society team we have a Policy Unit which works
to promote the use of our data, and evidence generated by it, to non-adacemic audiences (https:/www.understandingsociety.ac.uk/policy)- we are
keen to build liks to the financial sector, and in that regard the Acting Director of the Policy Unit, Raj Patel, would be happy for you to get in touch with
him about your project in general. His email address is: rajpatel@essex.ac.uk.

Hope this helps,
Best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team
#2 - 05/03/2016 09:49 AM - Victoria Nolan

- Status changed from Feedback to Closed
- % Done changed from 90 to 100

#3 - 02/19/2026 04:05 PM - Understanding Society User Support Team
- Category set to Data documentation

- Status changed from Closed to Resolved

#4 - 02/19/2026 04:30 PM - Understanding Society User Support Team

- Private changed from Yes to No
